Page Summary
-
The page details how to delete an inventory source group using a DELETE HTTP request.
-
The request requires an
inventorySourceGroupIdas a path parameter to identify the group to be deleted. -
The request also requires an
ownerquery parameter, which can be either apartnerIdor anadvertiserId, identifying the DV360 entity that owns the inventory source group. -
The request body should be empty, and a successful response body is also empty.
-
Authorization requires the
https://www.googleapis.com/auth/display-videoOAuth scope.
Deletes an inventory source group.
HTTP request
DELETE https://displayvideo.googleapis.com/v1beta2/inventorySourceGroups/{inventorySourceGroupId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
inventorySourceGroupId |
Required. The ID of the inventory source group to delete. |
Query parameters
| Parameters | |
|---|---|
Union parameter owner. Required. Identifies the DV360 entity that owns the inventory source group. It can be either a partner or an advertiser. owner can be only one of the following: |
|
partnerId |
The ID of the partner that owns the inventory source group. Only this partner has write access to this group. |
advertiserId |
The ID of the advertiser that owns the inventory source group. The parent partner does not have access to this group. |
Request body
The request body must be empty.
Response body
If successful, the response body is empty.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.